Skip to main content
GET
Get Vault Quarantine

Authentication

✅ Organization User (CustomerEmployee)
❌ Delegated User (EndUser)
✅ Service Account

Required Permissions

Vaults:Read: Always required.

Authorizations

Authorization
string
header
required

Bearer Token: Used to authenticate API requests. More details how to generate the token: Authentication flows

Path Parameters

vaultId
string
required

Vault id.

Required string length: 1 - 64
Pattern: ^vlt-[a-z0-9]{5}-[a-z0-9]{5}-[a-z0-9]{14,16}$
quarantineId
string
required

The quarantine to retrieve.

Required string length: 1 - 64
Pattern: ^vlt-qua-[a-z0-9]{5}-[a-z0-9]{5}-[a-z0-9]{14,16}$

Response

200 - application/json

Success

Vault quarantine object: an incoming deposit held out of the available balance until released.

id
string
required

Vault quarantine id.

Required string length: 1 - 64
Pattern: ^vlt-qua-[a-z0-9]{5}-[a-z0-9]{5}-[a-z0-9]{14,16}$
Example:

"vlt-qua-7ein9-uptvv-uuegt9p5n69ocs4q"

vaultId
string
required
network
string
required
transactionHash
string
required

The transaction that deposited the quarantined funds.

dateCreated
string<date-time>
required
kytResult
Chainalysis KYT Result · object

KYT screening result recorded for the quarantined deposit, when available. Policies of rule kind ChainalysisQuarantineScreening evaluate this stored result when the release is requested.

dateReleased
string<date-time>

Set when the quarantined funds have been released into the available balance.

Last modified on September 24, 2026